if %1==a goto install
if %1==b goto install
if %1==A goto install
if %1==B goto install
goto needDrive

:install
@echo off
cls
echo FOUR FOOTED FRIENDS requires installation through
echo a program running under Windows.  If you do not
echo wish to do this installation now, press Ctrl-C.
echo Otherwise, to launch Windows and start the installation,
pause
win %1:setup
goto end

:needDrive
@echo off
cls
echo In order to install FOUR FOOTED FRIENDS from the DOS
echo prompt, you need to type: install A
echo or: install B
echo where "A" or "B" is the letter of the drive which
echo contains Disk 1 of FOUR FOOTED FRIENDS.

:end
echo on
